function Presupuesto (type) {
    this.type = type;
    this.id = 0;
    this.anio = 0;
    this.montoAsignado = 0.0;
    this.montoComprometido = 0.0;
    this.montoAmortizable = 0.0
    this.apartados = [];    
}
 
Presupuesto.prototype.getInfo = function() {
    return this.color + ' ' + this.type + ' apple';
};